    @media screen and (max-width: 1000px) {
        .menu-content .today-information {
            display: none;
        }
        div.greedy-nav-wrapper {
            width: 100%;
        }

        div.content-wrapper div.today-information-tablet-device,
        div.content-wrapper .search-wrapper-tablet-device {
            display: block;
        }
        .greedy-nav-wrapper {
            width: 100%;
        }
        body {
            background-size: auto;
        }
        .header-buttons,  .pravitelstvo, .adres-info, #slide-bottom-5 {
            display: none;
        }
        .main-menu {
            margin-top: 50px;
        }
        
        .primary-news,
        .additional-news-wrapper {
            width: 100% !important;
        }
        .secondary-news{
            width: 50% !important;
			margin-left: 0px !important;
        }
        .other-news {
            flex-basis: 50%;
        }
        .upper-container {
            flex-wrap: wrap;
        }
        .primary-news .text-container {
            padding: 0 5% 35px;
        }
        .primary-news-item-date {
            padding: 0 5% 8px;
        }
.phon a {
	
font-size: 21px;
}
		
    }
    
    @media screen and (max-width: 1000px) {
		
        #left-slider {
            display: none;
        }
        .secondary-news {
            width: 100% !important;
			margin-left: 0px !important;
        }
        .other-news {
            width: 100% !important;
			margin-left: 0px !important;
        }
        .additional-news-wrapper {
            flex-flow: row wrap;
        }
		.blog-wrapper-3, .blog-wrapper-2, .banner-blog, .bottom-slider, .goodlink  {
			display: none;
		}
		.blog-wrapper-1, .right-block, .bottom-news .secondary-news-item, .left-block {
			width: 100% !important;
margin-left:0px !important; 			
		}
		/*.secondary-news-item:last-child {
			display: none !important;
		}*/
.pravitelstvo {
			display: none;
		}
		.bottom-slider.polezn-link {
			display: none;
		}
		.or71, .guests, .slides-link, .calendar, .demograf, .teleff, .opros {
    top: 45% !important;
}
.title {
    font-size: 18px !important;
    line-height: 20px !important;
}
.primary-news-item-text {
    font-size: 12px;
}
.primary-news-item-header, .secondary-news-item-header {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
	
    }
	
	@media screen and (max-width: 1200px) and (min-width: 1001px) {
		.title {
		font-size: 12px !important;
		line-height: 16px !important;
	}
.secondary-news-item-header-guests, .secondary-news-item-date-guests {
	font-size: 12px !important;
	text-transform: none !important;
}
.or71, .guests, .slides-link, .calendar, .demograf, .teleff, .opros, .munuslug  {
			top: 18% !important;
		} 
	}
	
	@media screen and (max-width: 1200px) {

.bxslider .text{
	color: black;
}


		.content-wrapper p {
			color: #000 !important;
}
		#left-slider {
            width: 95vw !important;
            padding: 0% 5% !important;
			
        }
		.primary-news-item-header, .secondary-news-item-header {
			font-size: 12px !important;
			
		}
.secondary-news-item-date {
	font-size: 10px !important;
}
.secondary-news-item-info {
font-size: 10px !important;}
		
		.bxslider > li {
            width: 80vw !important;
        }
       #bxslider .next {
            left: 81vw !important;
        }
	   #bxslider4 .next {
            left: 91vw !important;
        }
		.boys, .girls {
		 line-height: 15px !important;
	}	
	.other-news-item-text.name {
		height: 37px;
	}
	.blog-wrapper-2 .controlPanel {
		top: 62% !important;
	}
	.slide_gost {
		margin-bottom: 15%;
	}
	
	}
	@media screen and (min-width: 1201px) {
		/*#bxslider4 .next {
           left: 92vw !important;
		
	    }*/ }
	@media screen and (max-width: 1400px) {
		#left-slider {
            
			color: #000 !important;
        }
		.blog-wrapper-3 .demograf {
			top: 37% !important;
		}
		.bxslider .text{
			color: black!important;
		}
		.bxslider .text p{
			color: black!important;
		}
		
	}
	 
	 @media screen and (min-width: 1900px) {
	

	}
	 @media screen and (max-width: 768px) {
		 .date, .temperature {
			 color: #000 !important;
		 }
		 
		 .telephone {
			 font-size: 18px;
		 }
		 .news_item_in {
			 width: 100%;
		 }
		 .news_item_in:nth-child(2n) {
			 margin-left: 0px !important;
		 }
		 .ctrl2 {
			 display: none !important;
		 }
		 .middle-content-wr table td {
    background: #fff0;
}
		 .greedy-nav1 .hidden-links1 {
			width: 300px; 
		 }
		 .greedy-nav1 a {
			 white-space: normal !important;
		 }
		 .footer {
			 height: auto !important;
		 }
		 #footer_logo {
			 position: relative !important;
		 }
		 .footer .menu-content-wrapper {
			 padding-left: 0 !important;
    padding-right: 0 !important;
	    height: auto !important;
		 }
	 }
 @media screen and (min-width: 1300px) and (max-width: 1428px){
body #slide-gost-6 .text-container {
     width: 335px;
}
.controlPanel .blog-wrapper-2 .next {
    left: 340px !important;
}

body .bxslider4 li {
    width: 315px !important;
}


body #bxslider.next {
    left: 1300px !important;
}
body #left-slider {
max-width: 1300px;
}
body #bxslider {
    max-width: 1240px;
}
body .bxslider > li {
     max-width: 1200px;
}


 }
 
 
@media screen and (max-width: 1299px) {
 .blog-wrapper-2 .next {
    left: 20vw !important;
}
.secondary-news-item-foto {
	float: none !important;
}
}

@media screen and (min-width: 1625px) {

 .blog-wrapper-2 .next {
    left: 340px !important;
}
#slide-gost-6 .text-container {
    display: inline-block;
    width: calc(425px - 35px) !important;
    max-width: 100%;
}
.bxslider4 li {
	width: 340px!important;
}
.blog-wrapper-2 .prev {
    right: -52px!important;
}



}

@media screen and (min-width: 1001px) and (max-width: 1380px) {
	 .blog-wrapper-2 .next {
    left: 20vw !important;
}
}
@media screen and (min-width: 1379px) and (max-width: 1624px) {
	 .blog-wrapper-2 .next {
    left: 300px !important;
}
}

@media screen and (min-width: 1201px) and (max-width: 1680px){
#bxslider4 .next {
    left: 91vw !important;
    /* margin-left: -46px; */
}
}
@media screen and (min-width: 1680px) and (max-width: 1680px){
#bxslider4 .next {
    left: 92vw !important;
    /* margin-left: -46px; */
}

}

	